## python-lsp-jsonrpc 1.0.0

=== debian/changelog ===
python-lsp-jsonrpc (1.0.0-3) unstable; urgency=medium

  * Enable autopkgtest-pkg-pybuild
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 10 Dec 2022 07:59:52 +0100

python-lsp-jsonrpc (1.0.0-2) unstable; urgency=medium

  * source only upload

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 19 Sep 2021 15:00:09 +0200

python-lsp-jsonrpc (1.0.0-1) unstable; urgency=medium

  [ Pablo Mestre Drake ]
  * Update debian/control     - (Standards-Version): Migrate to 4.6.0

  [ Jochen Sprickerhof ]
  * Switch to python-lsp fork
  * New upstream version 1.0.0
  * Update copyright
  * rebase patches
  * Rename binary package

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 16 Sep 2021 23:37:30 +0200

python-jsonrpc-server (0.4.0-2) unstable; urgency=medium

  * Team upload.
  * Use pypi for upstream package
  * Add patch for version information
  * Use dh-sequence-python3

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 23 Jan 2021 11:05:01 +0100

python-jsonrpc-server (0.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #964497)
  * First initial release was prepared by Pablo Mestre Drake
    <pmdcuba@gmail.com>; this is a new upstream version.

 -- Julian Gilbey <jdg@debian.org>  Mon, 04 Jan 2021 06:54:26 +0000
