=== debian/control ===
Source: python-lsp-jsonrpc
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Otto Kekäläinen <otto@debian.org>,
           Pablo Mestre Drake <pmdcuba@gmail.com>,
           Julian Gilbey <jdg@debian.org>,
           Jochen Sprickerhof <jspricke@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pylint <!nocheck>,
               python3-all,
               python3-coverage <!nocheck>,
               python3-pycodestyle <!nocheck>,
               python3-pyflakes <!nocheck>,
               python3-pytest <!nocheck>,
               python3-pytest-cov <!nocheck>,
               python3-setuptools,
               python3-ujson
Standards-Version: 4.6.1
Homepage: https://github.com/python-lsp/python-lsp-jsonrpc
Vcs-Git: https://salsa.debian.org/python-team/packages/python-lsp-jsonrpc.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-lsp-jsonrpc
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-pybuild

Package: python3-pylsp-jsonrpc
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Python server implementation of the JSON RPC 2.0 protocol
 JSON-RPC is a stateless, light-weight remote procedure call (RPC) protocol.
 This library has been pulled out of the Python Language Server project.
