## python-lsp-jsonrpc 1.1.2

=== debian/changelog ===
python-lsp-jsonrpc (1.1.2-1) unstable; urgency=medium

  * New upstream version 1.1.2
  * Rediff patches
  * Bump policy version (no changes)
  * Update dependencies

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 15 Nov 2023 09:26:40 +0100
