=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
            Jochen Sprickerhof <jspricke@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
+               pybuild-plugin-pyproject,
                pylint <!nocheck>,
                python3-all,
                python3-coverage <!nocheck>,
@@ -16,8 +17,9 @@
                python3-pytest <!nocheck>,
                python3-pytest-cov <!nocheck>,
                python3-setuptools,
+       	       python3-setuptools-scm,
                python3-ujson
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/python-lsp/python-lsp-jsonrpc
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-lsp-jsonrpc.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-lsp-jsonrpc
