=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=pybuild

# make sure test results are not installed
execute_after_dh_auto_test:
	rm -f .pybuild/*/build/.coverage
	rm -f .pybuild/*/build/pytest.xml
	rm -rf .pybuild/*/build/htmlcov
